Bug 98245 - mod_python is not GPL
Summary: mod_python is not GPL
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mod_python   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-28 23:58 UTC by Ville Skyttä
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version: 3.0.3-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-03 10:20:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2003-06-28 23:58:23 UTC
At least mod_python package versions 3.0.1-3 (RH9) through 3.0.3-2 (current
rawhide) incorrectly have "License: GPL", while mod_python is not GPL'd, it's
licensed under the Apache Software License.


Note You need to log in before you can comment on or make changes to this bug.